/*
Theme Name: VOA Blogs/US Opinion
Description: Voice of America News Blogs
Author: Stephen Mekosh
Version: 1.0
Template: wide_pangea_2013
*/

@import url(../wide_pangea_2013/style.css);



.content_column2_1 {
	max-width: 100% !important;
	width: 100% !important;
}

p.usoc-tagline {
	background-color: #eee;
	color: #666;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 13px;
	font-style: italic;
	line-height: 150%;
	padding: 12px;
	border-bottom: 2px #444 solid;
	margin: 0 0 10px 0;
}

p.usoc-tagline-frontpage {
	margin-bottom: 60px;
}

p.usoc-tagline span {
	color: #333;
	display: block;
	font-weight: bold;
	text-align: right;
}

h1.usoc-title {
	margin: 0;
}

.usoc-title img {
	height: auto;
	max-width: 100%;
	width: 100%;
}

.usoc-recent-opinion > h2 a { color: #f8f8f8 !important; text-decoration: none; }
.usoc-recent-opinion > h2 a:hover { color: #fff; text-decoration: none; }


.usoc-section-header .rsswidget img { display: none; visibility: hidden; }

.widget_rss ul,
.usoc-author-block,
.usoc-quick-takes { 
	padding: 0 0 1em 0;
}

.widget_rss ul li, 
.usoc-author-block li,
.usoc-quick-takes li {
	font-size: 15px;
	font-weight: bold;
	line-height: 125%;
	list-style: none;
	margin-bottom: 1em;
}

.widget_rss ul li a,
.usoc-author-block li a,
.usoc-quick-takes li a,
.usoc-section-header a {
	color: #333;
	text-decoration: none;
}

h1 a:hover,
.widget_rss ul li a:hover,
.usoc-author-block li a:hover,
.usoc-quick-takes li a:hover,
.usoc-section-header a:hover {
	color: #1330bf;
	text-decoration: underline;
}

.usoc-quick-takes li a img {
	margin-bottom: .25em;
}



.usoc-photo-credit {
	color: #666;
	display: block;
	font-size: 10px;
	line-height: 125%;
	margin: 0;
	padding: 2px 0 0 0;
}

.attachment-thumbnail,
.attachment-topical-teaser {
	height: auto;
	max-width: 100%;
	width: 100%;
}

.usoc-topical .usoc-box {
	padding-bottom: 1.5em;
}




.author-voanews { display: none }

.content_column2_2 { display: none; visibility: hidden; }
.content_column2_1 { width: 100% !important; }

.wp-caption.alignleft { max-width: 640px; }
.wp-caption.alignright { max-width: 640px; }
.wp-caption.aligncenter { margin-left: auto; margin-right: auto; }

.wp-caption img.size-thumbnail { max-width: 298px; }
.wp-caption img.size-medium { max-width: 640px; }
.wp-caption img.size-large { max-width: 964px; }

.articleContent, .articleContent p { font-size: 17px; line-height: 150%; }


/* comments disabled in admin; this hides the "Comments are closed" message */
.commentlist, .post_comment_count { display: none; visibility: hidden; }





.usoc-recent-opinion {
		background-color: #eee;
		padding: 0 12px 12px 12px;
	}

	.usoc-opinion {
		background: transparent url(img/quote-left_222222_16.png) top left no-repeat;
		border-bottom: 1px solid #ccc;
		margin-top: 12px;
		padding: 0 0 12px 20px;
	}

	.usoc-opinion:last-child {
		border-bottom: 0;
		padding-bottom: 0;
	}

	.usoc-topical {
		border-top: 4px solid #1330bf;
		border-bottom: 4px solid #1330bf;
		margin: 24px 0;
		padding: 24px 0;
	}

	h3.usoc-featured-title {
		margin-top: 6px;
	}


	.usoc-featured h1 { margin-top: 0; }
	
	.usoc-recent-opinion > h2 {
		background-color: #222;
		color: #f8f8f8;
		font-size: 14px;
		letter-spacing: .05em;
		line-height: 100%;
		margin: 0 -12px;
		padding: 12px;
		text-transform: uppercase;
	}

	h2.usoc-section-header {
		font-size: 17px;
		line-height: 100%;
		margin-bottom: 17px;
		text-transform: uppercase;
	}

	.usoc-opinion > h4 {
		color: #666;
		font-size: 12px;
		font-weight: normal;
		text-transform: uppercase;
	}

	.usoc-opinion > h3 {
		font-size: 15px;
		line-height: 125%;
		margin: 0;
	}
	
	.usoc-opinion > p {
		font-size: 14px;
		line-height: 150%;
		margin: 0;
		padding: 0;
	}

	.collection-weekday { margin-top: 6px; }






@media ( min-width: 974px ) {

	p.usoc-tagline {
		font-size: 18px;
		letter-spacing: .075em;
		padding: 12px 18px;
	}

	p.usoc-tagline span {
		display: inline;
		padding-left: 1.5em;
	}

	.usoc-row {
		clear: both;
	}

	.usoc-row:after {
		content: "";
		display: table;
		clear: both;
	}

	.usoc-one-third {
		float: left;
		width: 33.333333%;
	}

	.usoc-two-thirds {
		float: left;
		width: 66.666666%
	}

	.usoc-one-half {
		float: left;
		width: 50%;
	}

	.usoc-one-fifth {
		float: left;
		padding-right: 1.5%;
		width: 18.8%;
	}

	.usoc-one-fifth:last-child {
		padding-right: 0;
	}

	.usoc-top-content .usoc-two-thirds > .usoc-inner { margin-right: 1.666666%; }
	.usoc-top-content .usoc-one-third .usoc-inner { margin-left: 3.333333%; }

	.usoc-bottom-cols .usoc-one-third:nth-child(1) .usoc-inner { margin: 0 3.333333% 0 0; }
	.usoc-bottom-cols .usoc-one-third:nth-child(2) .usoc-inner { margin: 0 1.666666% 0 1.666666%; }
	.usoc-bottom-cols .usoc-one-third:nth-child(3) .usoc-inner { margin: 0 0 0 3.333333%; }

	.usoc-topical .usoc-box { padding-bottom: 0; }

	.usoc-featured img { max-width: 95%; }


}





/* August 2015 home page redesign ... need to incorporate these into the above rules */

hr.usoc-divider { display: none; visibility: hidden; }

.usoc-featured img,
.usoc-teaser-img img { 
	height: auto !important; max-width: 100%; width: 100%;
}

.usoc-featured p {
	margin-top: .5em;
	margin-bottom: 2em;
}

.usoc-featured-previous h4 {
	margin-top: 6px;
	margin-bottom: 0;
}

.usoc-featured-previous h5 {
	color: #666;
	font-size: 12px;
	font-weight: normal;
	margin: 3px 0 2em 0;
	padding: 0;
	text-transform: uppercase;
}

.usoc-featured-previous h5 a {
	color: #666;
}

.usoc-middle-sections { padding-top: 2em; }

.usoc-rss-feeds {
	margin-top: 2em;
	margin-bottom: 2em;
}

.usoc-rss-widgets h2 {
	background: #aaa;
	border-left: 15px solid #222;
	font-size: 15px;
	font-weight: normal;
	line-height: 100%;
	margin-bottom: 8px;
	padding: 8px;
}

.usoc-rss-widgets h2 a {
	color: #fff;
}

.usoc-rss-widgets h2 a:hover,
.usoc-rss-widgets h2 a:active {
	color: #000;
	text-decoration: none;
}

.usoc-rss-widgets ul {
	margin-left: 23px;
}


.usoc-clear-me:after {
	content: "";
	display: table;
	clear: both;
}



@media ( min-width: 974px ) {

	.usoc-one-half {
		float: left;
		width: 48.75%;
	}

	.usoc-one-half:nth-child(2n) {
		margin-left: 2.5%;
	}

	.usoc-one-half:nth-child(3n) {
		clear: both;
	}

	.usoc-teaser-img > a {
		display: block;
		max-height: 175px;
		overflow: hidden;
	}

	.usoc-teaser-img img {
		/*max-height: 175px;
		overflow: hidden;*/
	}

	.usoc-rss-feeds {
		margin-bottom: 0;
	}

	.usoc-rss-feeds > .usoc-one-half > .usoc-inner {
		;
	}
}